<?php
use Psr\Container\ContainerInterface;

return [
    Psr\Http\Message\ResponseFactoryInterface::class => function(ContainerInterface $container) {
        return $container->get(Nyholm\Psr7\Factory\Psr17Factory::class);
    }
];
